/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt solid #655d4a;
	}
.cc02               { /* Common */
	border          :   0.00pt solid #ff6600;
	}
.cc03               { /* Common */
	font            : 10pt Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ff6600;
	}
.cc05               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #ff6600;
	}
.cc06               { /* Common */
	font            : 14pt 'MS Sans Serif';
	color           : #000000;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc08               { /* Common */
	font            : 10pt 'Microsoft Sans Serif';
	color           : #000000;
	}
.cc09               { /* Common */
	font            : 9pt Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc10               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc11               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc12               { /* Common */
	border          :   0.00pt solid #ff6600;
	clip            : rect(0.00pt,750.00pt,9.00pt,0.00pt);
	}
span#e39            { /* images/index001018.gif */
	background      : transparent url(images/index001018.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 235.50pt;
	width           : 748.50pt;
	height          : 413.25pt;
	}
span#e38            { /* images/index001017.gif */
	background      : transparent url(images/index001017.gif) no-repeat top left;
	position        : absolute;
	left            : 266.25pt;
	top             : 957.75pt;
	width           : 261.00pt;
	height          : 300.00pt;
	}
span#e37            { /* images/index001016.gif */
	background      : transparent url(images/index001016.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 956.25pt;
	width           : 261.00pt;
	height          : 300.75pt;
	}
span#e36            { /* images/index001015.gif */
	background      : transparent url(images/index001015.gif) no-repeat top left;
	position        : absolute;
	left            : 265.50pt;
	top             : 654.00pt;
	width           : 262.50pt;
	height          : 295.50pt;
	}
span#e35            { /* images/index001014.gif */
	background      : transparent url(images/index001014.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 653.25pt;
	width           : 260.25pt;
	height          : 297.00pt;
	}
span#e34            { /* images/index001013.gif */
	background      : transparent url(images/index001013.gif) no-repeat top left;
	position        : absolute;
	left            : 538.50pt;
	top             : 656.25pt;
	width           : 211.50pt;
	height          : 599.25pt;
	}
span#e33            { /* images/index001012.gif */
	background      : transparent url(images/index001012.gif) no-repeat top left;
	position        : absolute;
	left            : 278.25pt;
	top             :  59.25pt;
	width           : 471.00pt;
	height          : 163.50pt;
	}
span#e32            { /* images/index001011.jpg */
	background      : transparent url(images/index001011.jpg) no-repeat top left;
	position        : absolute;
	left            : 185.25pt;
	top             :  60.75pt;
	width           :  93.75pt;
	height          : 136.50pt;
	}
span#e31            { /* images/index001011.jpg */
	background      : transparent url(images/index001011.jpg) no-repeat top left;
	position        : absolute;
	left            :  91.50pt;
	top             :  60.75pt;
	width           :  93.75pt;
	height          : 136.50pt;
	}
span#e30            { /* images/index001010.jpg */
	background      : transparent url(images/index001010.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  62.25pt;
	width           :  93.00pt;
	height          : 136.50pt;
	}
span#e29            { /* images/index001009.gif */
	background      : transparent url(images/index001009.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  27.00pt;
	width           : 750.00pt;
	height          :  36.75pt;
	}
span#e28            { /* images/index001008.gif */
	background      : transparent url(images/index001008.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 197.25pt;
	width           : 749.25pt;
	height          :  27.00pt;
	}
div#e27             {
	position        : absolute;
	left            :  13.50pt;
	top             : 688.50pt;
	width           : 244.50pt;
	height          : 218.25pt;
	}
div#e26             { /* Bob Sedergreen */
	position        : absolute;
	left            :  13.50pt;
	top             :  35.25pt;
	width           : 141.75pt;
	height          :  19.50pt;
	}
div#e25             { /* <DIV><FONT color="#ff660... */
	position        : absolute;
	left            :  25.50pt;
	top             : 208.50pt;
	width           : 677.25pt;
	height          :  23.25pt;
	}
img#e24             { /* images/index001007.gif */
	position        : absolute;
	left            : 714.00pt;
	top             : 203.25pt;
	width           :  24.00pt;
	height          :  24.00pt;
	}
div#e23             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 277.50pt;
	top             : 662.25pt;
	width           : 240.75pt;
	height          :  39.00pt;
	}
div#e22             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            :   8.25pt;
	top             : 665.25pt;
	width           : 247.50pt;
	height          :  46.50pt;
	}
embed#e21           {
	position        : absolute;
	left            :  83.25pt;
	top             :1059.00pt;
	width           :  97.50pt;
	height          :  73.50pt;
	}
div#e20             { /* <DIV><FONT color="#00000... */
	position        : absolute;
	left            : 276.75pt;
	top             : 858.75pt;
	width           : 240.00pt;
	height          :  78.75pt;
	}
img#e19             { /* images/index001006.jpg */
	position        : absolute;
	left            :  58.50pt;
	top             :1010.25pt;
	width           : 152.25pt;
	height          : 189.75pt;
	}
span#e18            { /* images/index001005.jpg */
	background      : transparent url(images/index001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 285.00pt;
	top             :1023.75pt;
	width           : 227.25pt;
	height          : 128.25pt;
	}
div#e17             { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            :  25.50pt;
	top             : 248.25pt;
	width           : 361.50pt;
	height          : 393.00pt;
	}
div#e16             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 273.00pt;
	top             : 969.00pt;
	width           : 250.50pt;
	height          :  36.75pt;
	}
div#e15             { /* <DIV>&nbsp;</DIV>  \<DIV... */
	position        : absolute;
	left            : 288.00pt;
	top             :1164.75pt;
	width           : 226.50pt;
	height          :  79.50pt;
	}
span#e14            { /* images/index001004.jpg */
	background      : transparent url(images/index001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 537.75pt;
	top             : 654.00pt;
	width           : 212.25pt;
	height          : 141.00pt;
	}
div#e13             { /* Pamela Burnard  \ \Profe... */
	position        : absolute;
	left            : 547.50pt;
	top             : 801.00pt;
	width           : 187.50pt;
	height          : 459.00pt;
	}
div#e12             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            :  10.50pt;
	top             : 969.75pt;
	width           : 240.75pt;
	height          :  42.00pt;
	}
div#e11             { /* <DIV>&nbsp;</DIV>  \<DIV... */
	position        : absolute;
	left            :   9.75pt;
	top             :1203.75pt;
	width           : 240.00pt;
	height          :  43.50pt;
	}
div#e10             { /* <DIV><FONT color="#00000... */
	position        : absolute;
	left            :  12.75pt;
	top             : 705.75pt;
	width           : 240.00pt;
	height          : 191.25pt;
	}
img#e9              { /* images/index001003.gif */
	position        : absolute;
	left            : 104.25pt;
	top             : 889.50pt;
	width           :  50.25pt;
	height          :  57.75pt;
	}
div#e8              { /* <DIV><FONT color="#00000... */
	position        : absolute;
	left            : 648.75pt;
	top             :1262.25pt;
	width           :  97.50pt;
	height          :  27.75pt;
	}
span#e7             { /* images/index001002.gif */
	background      : transparent url(images/index001002.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 230.25pt;
	width           : 750.00pt;
	height          :   9.00pt;
	}
div#e6              { /* <DIV><SPAN style='FONT-S... */
	position        : absolute;
	left            : 596.25pt;
	top             : 249.00pt;
	width           : 143.25pt;
	height          : 153.00pt;
	}
img#e5              { /* images/bellawards_logo.j... */
	position        : absolute;
	left            : 400.50pt;
	top             : 246.75pt;
	width           : 187.50pt;
	height          : 156.00pt;
	}
img#e4              { /* images/blowawards.jpg */
	position        : absolute;
	left            : 311.25pt;
	top             : 703.50pt;
	width           : 171.75pt;
	height          : 140.25pt;
	}
img#e3              { /* images/index001001.jpg */
	position        : absolute;
	left            : 400.50pt;
	top             : 449.25pt;
	width           : 187.50pt;
	height          : 185.25pt;
	}
div#e2              { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 444.00pt;
	top             : 417.75pt;
	width           : 240.75pt;
	height          :  23.25pt;
	}
div#e1              { /* <DIV>  \<P class="MsoNor... */
	position        : absolute;
	left            : 597.00pt;
	top             : 443.25pt;
	width           : 144.00pt;
	height          : 195.00pt;
	}
div#page            { /* Page Holder */
	background-color: #655d4a;
	position        : relative;
	width           : 750.00pt;
	height          :1290.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #655d4a;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
